Améliorations
The Improvements kanban
GET
/api/v1/improvementsNécessite une clé API d'organisation dotée de la capacité member.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Nombre d'éléments par page ; la valeur par défaut est 50 et elle est limitée à une plage de 1 à 100.
cursor?string
nextCursor opaque renvoyé par la page précédente.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/improvements"{ "data": [ { "messageCount": 0, "id": "string", "organizationId": "string", "seq": 0, "title": "string", "description": "string", "status": "to_do", "priority": "none", "tags": [ "string" ], "assigneeId": null, "dueDate": null, "projectId": null, "createdBy": null, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}